[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'sysutils' (#rtl)

# TWordHelper.MaxValue

Maximum value for a Word

## Declaration

Source position: syshelph.inc line 462

`public const TWordHelper.MaxValue = 65535;`

## Description

MaxValue is the biggest value a Word-typed value can contain.

## See also

TWordHelper.MinValue |  | Minimum value for a Word